
Redmine - Feature #12449

Role/permission to make new users

2012-11-26 15:28 - Dries Maertens

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be possible for non-admin users to be able to make new user accounts. This should be a permission we can set in the

Roles and permissions.

Related issues:

Is duplicate of Redmine - Feature #7842: Creation new users by non-admin user New 2011-03-11

History

#1 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Related to Feature #7842: Creation new users by non-admin user added

#2 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Related to deleted (Feature #7842: Creation new users by non-admin user)

#3 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Related to Feature #7842: Creation new users by non-admin user added

#4 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Related to deleted (Feature #7842: Creation new users by non-admin user)

#5 - 2014-09-09 06:00 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #7842.

#6 - 2014-09-09 06:00 - Jean-Baptiste Barth

- Is duplicate of Feature #7842: Creation new users by non-admin user added
